p.tab {
	padding-left: 2em;
}

#efloras table {
    margin-bottom: 1em;
}

#efloras .callout { /* For IE6 */
    width: 10em;
}
#efloras > .callout { /* For everything else */
    width: auto;
}

#efloras .callout hr {
	clear: both;
	height: 1px;
	border-top: 1px dotted #a0a0a0;
	border-bottom: none;
	border-left: none;
	border-right: none;
	width: 92%;
	margin: 0 0 10px 7px;
}

#efloras table.key {
	width: 550px;
}

/* Put borders in correct place (the unusual rowspan messes up the generic rules) */
#efloras table.key tr:last-child > *:first-child {
	border-bottom-left-radius: 0;
	-moz-border-radius-bottomleft: 0;
	-webkit-border-radius-bottomleft: 0;
}
#efloras table.key tr:first-child > *:first-child {
	border-bottom-left-radius: 1ex;
	-moz-border-radius-bottomleft: 1ex;
	-webkit-border-radius-bottomleft: 1ex;
}

#efloras table.key:target th {
	background: #6bc7b8;
}
#efloras table.key:target td {
	background: #c4e9e3;
}

/* On families page */
#efloras td.new {
	font-weight: bold;
	color: red;
}
